
Katello - Bug #37008

Remove checksum field from repository create

12/20/2023 09:41 PM - Jeremy Lenz

Status: New   

Priority: Normal   

Assignee:    

Category: Repositories   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The checksum field seems to only be relevant for older OSes such as RHEL5, maybe it's time to remove it from Katello.

- remove from web UI

- remove param from API/Hammer

History

#1 - 12/20/2023 09:56 PM - Ian Ballou

pulp-rpm 3.25 will require us to drop sha-1 support.

#2 - 12/20/2023 09:57 PM - Ian Ballou

https://github.com/pulp/pulp_rpm/issues/2480

#3 - 01/03/2024 06:51 PM - William Clark

- Target version changed from Katello 4.13.0 to Katello 4.12.0

- Triaged changed from No to Yes

#4 - 03/27/2024 01:19 PM - Quinn James

- Target version changed from Katello 4.12.0 to Katello 4.13.0

Bumping to Katello 4.13
